curl --request GET \
--url 'https://api.scanova.io/forms/notification/frequency/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "key": 1, "value": "Per Lead" },
{ "key": 2, "value": "Daily" },
{ "key": 3, "value": "Once a Week" },
{ "key": 4, "value": "Once a Month" }
]
表单通知
列出表单通知频率
GET /forms/notification/frequency/
GET
/
forms
/
notification
/
frequency
/
curl --request GET \
--url 'https://api.scanova.io/forms/notification/frequency/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "key": 1, "value": "Per Lead" },
{ "key": 2, "value": "Daily" },
{ "key": 3, "value": "Once a Week" },
{ "key": 4, "value": "Once a Month" }
]
列出表单通知允许的
创建或更新通知时,使用
frequency 值。
仅需要账户身份验证 —— 此端点不应用
MANAGEMENT_API 配额检查。curl --request GET \
--url 'https://api.scanova.io/forms/notification/frequency/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "key": 1, "value": "Per Lead" },
{ "key": 2, "value": "Daily" },
{ "key": 3, "value": "Once a Week" },
{ "key": 4, "value": "Once a Month" }
]
key 作为 frequency 值。
相关内容
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200
Allowed frequency values.
此页面对您有帮助吗?